summaryrefslogtreecommitdiff
path: root/community
diff options
context:
space:
mode:
authorAndreas Baumann <mail@andreasbaumann.cc>2021-02-21 14:48:38 +0100
committerAndreas Baumann <mail@andreasbaumann.cc>2021-02-21 14:48:38 +0100
commitdaeec0bc367caad31fecee443571683fb4abc823 (patch)
treedb524170c89e9969cf2a3ee74ee356e6aeb16e01 /community
parentceef2151313d5dd543c0fc76ecd27477166cd527 (diff)
downloadpackages-daeec0bc367caad31fecee443571683fb4abc823.tar.xz
build-support/npm: use libvips884, not libvips
Diffstat (limited to 'community')
-rw-r--r--community/npm/PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/community/npm/PKGBUILD b/community/npm/PKGBUILD
index 6d0e5a5..d15a6a2 100644
--- a/community/npm/PKGBUILD
+++ b/community/npm/PKGBUILD
@@ -15,7 +15,7 @@
# | ^~~~~~~~~~~~
#
# most likely there is a binary version available, so sharp has not to be rebuilt (as on IA-32)
-makedepends+=(libvips)
+makedepends+=(libvips884)
# https://github.com/lovell/sharp/issues/2023
#gatsby-plugin-manifest ERROR #11321 Error: Input file contains unsupported image format